recovery:
  state:
    round: 488
    hash: "39553baa5f40b8c38c6cb7710077577701396d0985a3227ac79ee25a8cddc4ab23a9e288d0123b4013f58dec7aa9c715"
    timestamp: "2025-10-20T05:51:00.286673Z"
  bootstrap: null
  package: null
  stream: null
